CLASS TEMPLA(3)

NAME
boost::algorithm::has_native_replace - Native replace trait.

SYNOPSIS

// In header: <boost/algorithm/string/sequence_traits.hpp>
template<typename T>
class has_native_replace {
public:
  // types
  typedef mpl::bool_< has_native_replace< T >::value > type;
  static const bool value;
};

DESCRIPTION

This trait specifies that the sequence has std::string like replace method